<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)
	Dim US As String
	US=Request.Form("username")
	Response.Write("UserName is ")
	Response.Write(US)
	Response.Write("<Br>")
	US=Request.QueryString("email")
	Response.Write("Email is ")
	Response.Write(US+"<br>")
	US=Request("fullname")
	Response.Write("FullName is ")
	Response.Write(US)
End sub
</script>
<html>
<head><title>
Welcome to ASP.NET 's Objects
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
<br>
Khoi tao Request trong ASPX <br>
nhu cach khai bao trong ASP
<br>
<form action="ex7.aspx?email=test@yahoo.com" 
method=post>
Username: 
<input type=text name=txtUserName 
value="user1">
<input type=hidden name=fullname 
value="Hoang Van Tam">
<br><br>
<input type=submit value=Submit>
</form>
</body>
</html>
